Actions/File/patternssearching-actions-OpenAction.instance=Open...
Actions/File/patternssearching-actions-OpenImageAction.instance=Open Image
Actions/File/patternssearching-actions-SaveAction.instance=Save
Actions/Window/patternssearching-gui-frames-TransformationAction.instance=Transformation
OpenIDE-Module-Display-Category=Patterns Searching
OpenIDE-Module-Long-Description=\
    Application searching patterns in pictures (old maps).
OpenIDE-Module-Name=Patterns Searching
OpenIDE-Module-Short-Description=Automatic searchnig patterns in pictures.
Services/MIMEResolver/SupportedImageResolver.xml=SupportedImage Files
Templates/Other/SupportedImageTemplate.png=Empty SupportedImage file
